/***************************
Add your custom styles below


****************************/
.bg--white p, .bg--white span, .bg--white ul, .bg--white a:not(.btn) {
    color: #333333;
}

.carousel-indicators li {
    border:none;
}
#carousel-custom {
    margin-top:  10px;
    width: 100%;
}
#carousel-custom .carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}
#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}
#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}
#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}
#carousel-custom .carousel-outer {
    position: relative;
}
.carousel-control.left {
    background-image: none;
    width: 54px;
    height: 54px;
    top: 50%;
    left: 20px;
    margin-top: -27px;
    line-height: 54px;
    border: 2px solid #fff;
    opacity: 1;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.carousel-control.right {
    background-image: none;
    width: 54px;
    height: 54px;
    top: 50%;
    right: 20px;
    margin-top: -27px;
    line-height: 54px;
    border: 2px solid #fff;
    opacity: 1;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}


/**********************************/


.col-sm-12 {
    padding-top: 1em;
}
#roomVideo {
    
	
	
}


.owl-theme .owl-controls .owl-nav div.owl-prev:before,.owl-theme .owl-controls .owl-nav div.owl-next:before {
  
    color: white;
}
.owl-theme .owl-controls .owl-nav div {
   
    padding: 10px;
}
.owl-theme .owl-controls .owl-dots .owl-dot span {
   
    height: 10px;
    width: 10px;
    
}

.owl-theme .owl-controls .owl-dots .owl-dot.active span {
    background: #fff !important;
    height:15px !important;
	width:15px !important;
}
.customVideoIcon{
	
    
    top: 50% !important;
    
}

[data-scrim-bottom="10"]:before {
   display:none !important;
}
.close:hover, .close:focus {
    color: #000000 !important;
    
}
iframe#resFrame {
    
    height: 85vh !important;
    
}

textarea{
	color:#767676 !important;
}
.intl-tel-input {

    min-width: 100%;
}
form div[class*='col-'] > button[type="button"] {
    width: 100% !important;
}
.footerLogos li{
	padding:5px 10px;
	
		

}

.footerLogos{
	display: flex;
		flex-direction: row;
		justify-content: center;
		flex-wrap: wrap;
}
ul.detailList{
	
	max-width:45%;
	float:left;
	
}
ul.detailList li{
	display:inline-block;
	
	text-align:left !important;
	
}
.footer-4 .footer__lower {
    
    margin-top:0;
   
}

.footer-4 .logo_1 {
    min-height: 85px;

    
}
section.section--even, footer.section--even {
    padding-top: 4em;
    padding-bottom: 4em;
}
.transition--active{
	min-height:0px !important;
}
.menu-1{
	height:46px;
}

    
.availability-form select,.availability-form input{
	text-align:center;
}
.availability-form select:hover,.availability-form input:hover{
	border:2px solid rgba(255, 255, 255, 0.6) !important;
}
.col-sm-12{
   /* padding-top: 1.2em;*/
   padding-top: 0;
}
img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}
.customH1Class{
	font-size:2em;
	padding-top:0em;
	
}
.customSectionClass{
	padding-top: 0;
	padding-bottom:0;
	background-color:#651c15 !important;
}
.customSectionClass ul>li>a>span {
	color:#fff;
}
ul#instafeed > li{
	
	
}
.instagram_img_holder {
   width:300px;
   height:300px;
   background-size:cover;
   background-repeat:no-repeat;
     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
  background-position:center;
 
  
}
.instagram_img_holder:hover {
	filter: none;
  -webkit-filter: grayscale(0%);
}
/*insta style*/
ul.social-list li a>i{
 font-size:1.3em;	
}
.pos-vertical-center {
    
    top: 100%;
  
}
.btnRadius{
	border-radius: 0;
	padding-top:.6em;
	margin-top:-5px;
	height:50px;
	background-color: rgba(0,0,0,.3);
}

.nav--transparent:not(.nav--fixed) {
    background: rgba(101, 28, 21,1) !important;
}



.customSecPadding{
	padding-top:2.25em !important;
}
.specialSectionRull{
	background-color:#DDCDB5 !important;
	padding:2em;
	position:relative;
}
.customP{
	
	padding-top:3em;
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-size:.9em;
	position:relative;
	font-weight:600;
}
.customP_1{
	padding-top:1em;
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-size:.9em;
	font-weight:600;
	position:relative;
	
}
.customSpan {
    
    text-align: right;
    
	position:relative;
	
}
.customSpan_1 {
   
    text-align: left;
    
	position:absolute;
}
.loader:before {
    
    background-color: #651c15;
    
}
.ui-widget-header {
    border: 1px solid 651c15;
    background-color: #651c15;
   
}
/*.menu > li > a {
    padding: 0 .9em;
   
}*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #6f0d10;
}
.bg--white h1, .bg--white h2, .bg--white h3, .bg--white h4, .bg--white h5, .bg--white h6, .bg--white i {
    color: #6f0d10 !important;
}
body {
    
    color: #333333;
    
}
a .card p, a .card span {
    color: #333333;
}
/*fade*/


/**/
.nav-bar, .utility-bar {
    padding: 0 0.0 0 0;
}
.customTopHeader h3{
	//text-shadow: 2px 2px #000;
}
.customTopHeader{
	top:300px;
}
.customPos {
    min-height: 100px;
    top: 28px;
}
.customTop{
	top:150px;
}
.menu > li ul {
    
    background:rgba(35, 35, 35,.9);
  
   
}
ul.multi-column > li ul  {
    
    background:none;
   
}

.card-8 hr {
    margin-bottom: 1.25em !important;
}

.res-btn-danger {
  color: #fff;
  background-color: #651c15 !important;
  border-color: #651c15 transparent;
  font-size:1em !important;
}
.res-btn-danger:hover {
  color: #fff;
  background-color: #560e07 !important;
  border-color:#560e07 !important;
}
.card-8 p[class*='col-'] {
   
    margin-bottom: 0.875em;
}
.nav-bar.nav--fixed:not(.bg--dark):not(.bg--primary):not(.bg--white) {
    background-color: rgba(248, 248, 248,.9);
}

textarea{
   
    background-color: #fff !important;
    
}
section{
    background-color: #f0ebe4 !important;
}
body {
  background: #f0ebe4;
}
.card-8 .boxed {
    padding: 10px 10px;
}
.customPrimary{
background-color:#651c15;
border-color:#651c15 !important;

}
.customPrimary:hover{
	border-color:#651c15 !important;
	background-color:#3f0803 !important;
}
.customBookModal{
	  position: fixed;
    top: 50vh;
    left: 0;
	z-index:2;
}


.owl-theme .owl-controls .owl-nav div {
	
	opacity: 1;
}
.breadCrumpLink:hover{
	text-decoration:underline;
}
.menu > li a{
	font-weight:800;
}
.customResForm {
	margin-left: 0;
}
.hideLogoDark{
	display:none ;
}

a.hideMyBeBtn{
	display:none !important;
}
.menu > li {
	font-size: 12px;
	
}
section:first-of-type.imagebg + .masonry-contained {
	padding-top: 0;
}
a.customModalBtn_1:hover{
	opacity:1 !important;
}
div.datepicker{
	z-index:9999999999 !important;
}

.boxed {
	
	margin-bottom: 5px;
}
.card-4 .card__body .card__title {
	
	margin-bottom: 0;
	
}
.imagebg {
	background-color: #f4f4f4;
}
li.questionLi{
	cursor:pointer;
}
li.questionLi:hover{
	background-color:#ccc;
	
}
li.questionLi ul{
	display:none;
	background-color:#fff;
	padding:5px;
}
section, footer {
	padding-top: 1em;
	
}
.hideMyHead{
	display:none;
}
.customSticky {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    bottom: 0;
	min-height:40px;
	background:rgba(101, 28, 21,.8);
	display:none;
	z-index:9999999999999;
	padding:8px;
	
	
}

.lead {
	font-size: 1.2em;
	
}
.customEm{
	color:#fff;
	font-size:.8em;
	font-family:inherit;
}
.nav-bar.nav--absolute {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.customPos{
	/*border-bottom: 1px solid rgba(255, 255, 255, 0.1);*/
}
.nav-bar.nav--fixed:not(.bg--dark):not(.bg--primary):not(.bg--white) {
	
	top: 0 !important;
}
.custom_logo {
	
	position: absolute;
	top:0; 
	bottom:0; 
	left:0px; 
	right:0;
	margin:auto;
}
.logo-dark{
	max-width:250px;
}
.img-responsive1 {
	
	padding-top: 24px;
}
.footer-4 .logo {
	max-height: 4.031em;
	margin-bottom: 0.219em;
}
div.masonry__filters ul{
	display:none;
}
section, footer {
	
	padding-bottom: 0;
}
.br-margin{
	margin-bottom:20px;
	margin-right:20px;
}
.input-checkbox-custom{
	min-width: 200px;
	text-align: left;
}
.input-with-icon .customI {
	
	top: 3px;
	left: 3px;
}
.nav-mobile-toggle{
	/*right:32px*/
	right:6%;
}
.menu > li {
	
	font-weight:600;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger.focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
	
	border-color:transparent;
}
.btn-danger {
	color: #ffffff;
	background-color: #651c15;
	border:none;
}
.modal-content.height--natural {
    max-width: 500px;
}
.boxed.boxed--lg {
	padding: 0em;
}
.col-md-offset-2 {
	margin-left: 6.667%;
}
.input-checkbox-custom-1 {
	
	float: left;
}
.customModalBtn{
	position:relative;
	top:13px;
	
}

.custom_background-image-holder{
	
	/*height:470px;*/
	

}
.background-image-holder-1{
	height:100%;
}



.background-image-holder.background--bottom {
	background-position: 50% 78% !important;
	
}
.height-50 {
	/*height: 48vh;*/
	height:40vh;
}
.lead {
	font-size: 1.1em;
	margin-top: 5%;
}
.btn-success{
	color: #ffffff;
	
	border:none;
}
.customPadding {
	padding-top: 3.125em !important;
	padding-bottom: 0.125em !important;
}
div.customMasnry ul {
	display:inherit;
}


/******Anasayfa booking engine css********/
div#mainBE .availability-form .vailability-submit {
	vertical-align: middle;
	display: inline-block;
}
div#mainBE  input[type], textarea, select {
	-webkit-appearance: none;
	background-color: rgba(0,0,0,.3);
	padding: 0.7000em;
	border-radius: 0px;
	border:1px solid rgba(255, 255, 255, 0.1);
	max-width:100%;
	min-width:20%;
	color:#fff;
}


div#mainBE select {
    max-width: 100%;
    min-width: 10%;
	background-color: rgba(0,0,0,.3);
	border:1px solid rgba(255, 255, 255, 0.1);
    padding-left:1.625em;
	color:#fff;
}
.availability-form {
	
	position: relative;
}
.awe-calendar-wrapper .awe-calendar {
	padding: 0 23px 0 9px;
	background-color: transparent;
	color: #fff;
	width: 30%;
	border: 2px solid #333333;
	height: 40px;
	line-height: 36px;
}

.video-play-icon {
   
    border: 2px solid #F00;;
   
    background:#F00;;
}
.video-play-icon:not(.video-play-icon--dark):before {
    border-color: transparent transparent transparent #fff;
}

.video-play-icon:before {
	transform: translate(7px, 9px);
    top: 30%;
   
    left: 36%;
     border-width: 26px 0 25px 53px;
    
}
.policy_link{
	text-decoration: underline;
}
.policy_link:hover{
	color:#560e07;
	
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}


/****************************************/

@media all and (max-width: 1440px) {
	.customMasonry {
    
}
}
@media all and (max-width: 1280px) {
	.customMasonry {
    
}
div.customSpan_1{
	display:none;
}

.customP_1 {
    padding-top: 1em;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    font-size: 1em;
    position: relative;
}
}
@media all and (max-width: 1025px) {
.customResForm {
    margin-left: 14.333%;
    top: 50vh;
}

div.customSpan{
	display:none;
}

section.imagebg .background-image-holder {
    height: 100%;
}
}
@media all and (max-height: 900px) {
.height-50 {
	/*height: 26vh;*/
}
}
@media all and (max-width: 990px) {
.customPos {
	border-bottom: none;
}
.nav-bar.nav--absolute {
	border-bottom: none;
}

.nav-bar.nav--fixed:not(.bg--dark):not(.bg--primary):not(.bg--white) {
	
	position:relative;
}

}

@media all and (max-width: 900px) {
.customPos {
    top: 40px;
}
	.customResForm {
    
    display: none;
}
	
.secondHeader{
	display:none;
}
.hideMyHead{
	display:inherit;
	margin-top:20px;
}
.customModalBtn_1{
	display:none;
}
.nav--transparent_1:not(.nav--fixed) {
	/*background:rgba(0,0,0,.6) !important;*/
	background:transparent;
	
}
.nav-mobile-toggle{
	color:#fff;
	font-weight:
}

}
@media all and (max-width: 800px) {
#roomVideo {
    
	
}
.masonry{
	padding-left:10%;
}
}
@media all and (max-width: 770px) {

.height-100{
	height:50vh;
}
.nav-bar.nav--absolute {
    border-top:none;
}
.customPos {
    top: 28px;
}
}
@media all and (max-width: 750px) {


.boxed:last-child {
    margin-bottom: 0;
}
.firstBox{
	padding:0px !important;
}
.secondBox{
	
	padding-bottom:0px  !important;
	 padding: 0;
}
.thirdBox{
	 padding: 0;
}
.imagebg .container:not(.pos-absolute) {
   
    top: 5vh;
}
.utility-bar {
	overflow:visible;
}
.hideTopModal{
	display:none;
}	
.utility-bar:not(.hidden) + .nav-bar + .nav-mobile-toggle {
	top: 0px;
	color:#651c15;
	font-weight:bolder;
}
.customSticky{
	display:inherit;
}
}
@media all and (max-width: 700px) {


	.customEm{
	display:none;
}
.customTop {
    top: 125px;
}

.hidePhone{
	display:none;
}

}

@media all and (max-width: 500px) {
.customResForm{
	margin-left:inherit;
}
.background-image-holder{
	/*height:75%;*/
	
	height: 90%;

}	
.hideLogoLight{
	display:none !important;
}
.hideLogoDark{
	display:inherit ;

}
form#resForm{
	max-width:250px;
}
.fas{
	/*color:#343434 !important;*/
}
.hideMyElement{
	display:inherit;
}	

.nav-bar{
	top:20px !important;
}

.custom_logo {
	position: relative;
	left:10px;
	
}
.nav--absolute {
	position: relative !important;
}
.icon-Align-Right::before {
	
	color: #fff;
}
.nav--transparent_1:not(.nav--fixed) {
	background:rgba(255,255,255,1) !important;
	
}
.customEm {
	color: #000;
	font-size: .8em;
	font-family:inherit;
}

}
@media all and (max-width: 414px) {
.masonry{
	padding-left:4%;
}
.nav--transparent_1{
	background:#fff !important;
}

section{
	padding:15px !important;
}
.nav--transparent:not(.nav--fixed) {
    /* background: #f0ebe4 !important; */
}
.customPos {
    top: 0px;
}

.hideFas{
	display:none;
}




}

/*capatcha code style*/
#image{
    margin-top: 10px;
    box-shadow: 5px 5px 5px 5px gray;
    width: 120px;;
    padding: 20px;
    font-weight: 400;
    padding-bottom: 0px;
    height: 60px;
    user-select: none;
    text-decoration:line-through;
    font-style: italic;
    font-size: x-large;
    border: red 2px solid;
    margin-left: 10px;
    
}

input{
    border:1px black solid;
}
.inline{
    display:inline-block;
}

.iti {

    width: 100% !important;

}

p, ul, ol, pre, table, blockquote {
    margin-bottom: 0.625em !important;
}


.revithia{
	display:flex !important; 
	flex-direction:column; 
	justify-content:center;
	align-items:center;
}

.menuPdf{
	color: #425cbb;
	font-weight: bold;
	float:left !important;
}

h5, .h5 {
    margin-bottom: 0.5em !important;
}

@media only screen and (max-width: 990px) {
.revithia{
	display:flex !important; 
	flex-direction:row;
	gap: 5px; 
}
.revithia span{
	order: 1;
}
.revithia img{
	order: 2;
	max-width: 25px !important;
}

.customNav{

	background: brown;
}
.menu > li a {
    color: #fff;
  
}

.nav-mobile-toggle i {
    display: inline-block;
    margin-top: 18px;
    color: #fff;
    font-weight: 900;
}


}



@media only screen and (max-width: 500px) {
	.h5-custom {
    margin-bottom: 0.5em !important;
    max-width: 201px;
}
.menuPdf{
	float: left !important;
	margin-bottom: 0px;
}

}

.custom-datetime,
.custom-datetime:focus {
    background-color: white !important;
    /* yukarıdaki pseudo-element'leri de .custom-datetime ile hedefle */
}



